Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.exception
Class SessionTimedOutException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.customware.gwt.dispatch.shared.DispatchException
                  com.tibco.bpm.web.client.model.exception.SessionTimedOutException

All Implemented Interfaces:
  com.google.gwt.user.client.rpc.IsSerializable, java.io.Serializable

    public class SessionTimedOutException

extends net.customware.gwt.dispatch.shared.DispatchException
implements com.google.gwt.user.client.rpc.IsSerializable

SessionTimedOutException

©2013 TIBCO Software Inc.

Since:
  2.2
See Also:
  Serialized Form

Constructor Summary
`protected` | `SessionTimedOutException()`
`` | `SessionTimedOutException(java.lang.String message)`
`` | `SessionTimedOutException(java.lang.String message, java.lang.Throwable cause)`
`` | `SessionTimedOutException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class net.customware.gwt.dispatch.shared.DispatchException
`getCauseClassname, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SessionTimedOutException

    protected SessionTimedOutException()

### SessionTimedOutException

    public SessionTimedOutException(java.lang.String message)

### SessionTimedOutException

    public SessionTimedOutException(java.lang.Throwable cause)

### SessionTimedOutException

    public SessionTimedOutException(java.lang.String message,
                                    java.lang.Throwable cause)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.